Creates a list of alias for a payment method.Ask AIput https://swagger.io/paymentmethods/{paymentMethodReference}/aliasThis endpoint allows creating a list of alias with a valid object representation.Path ParamspaymentMethodReferencestringrequiredPath variable to uniquely identify a payment reference.Body ParamsRepresents the request body of an alias creation.keysarray of stringsrequiredAlias list.keys*ADD stringHeadersX-Datedate-timeHeader parameter that displays the date and time when the message was originated. It is used for basic message integrity checks, to ensure the request is not stale. Note that the header was previously referenced as 'Date' in version 1.0 of the Mobile Money API.X-CorrelationIDstringHeader parameter to uniquely identify the request. It must be provided as an UUID.apikeystringIt is used to send the pre-shared client API key to the server.X-User-BearerstringrequiredIt is used to send the user’s access token when OAuth 2.0/OIDC authorization framework is used for end-user authentication.Responses 200Represents an alias PUT response. 400Represents an error caused by a business rule violation. 401Represents an error caused by an authorization failure. 404Represents an error caused by a failure to identify the target resource. 500Represents an error caused by a general server-side issue. 503Represents an error caused by system unavailability.Updated 7 months ago